body {
	background: #d4eeff;
	font: normal 10px/13px Verdana, sans-serif;
	color: #111;
	margin: 60px 40px;
}

/* @group header */

header {
	top: 5px;
	left: 8px;
	position: absolute;
}

header h1 {
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}

.options {
	padding: 0;
	margin: 0;
}

/* @end */

/* @group links */

a {text-decoration: none; }
a, a:visited {color: #066999; }
a:hover {color: #111; }

/* @end */

/* @group tweets */

#tweets {margin: 20px auto; }

.tweet {
	font-size: 1.3em;
	line-height: 1.4em;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 6px #CCC;
	margin: 4px;
	float: left;
	width: 370px;
	padding: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	list-style: none;

}

.sel {
	background: rgba(240, 255, 240, 0.8)
}

.tweet img {
	float: left;
	margin: 0 8px 4px 0;
	width:60px;
}

.tweet .content {
	margin: 0;
	margin-left: 32px;
}

.tweet .meta {float:right;}
.tweet .meta a {
	font-size: 0.8em;
	color: #888;
	white-space: nowrap;
	text-decoration: none;
}

.tweet .meta a:hover {
	text-decoration: underline;
}

.large {
	width:98%;
	height: 90%;
	font-size:5em;
	background:#fff;
	z-index:9999;
	position:absolute;
	top:0!important;
	left:0!important;
}
.large img {
	width:128px;
	height:128px;
}
.large .content {
	margin-left:136px;
}
.content::after{
	content: ' ';
	clear:both;
	display:block;
}
.large .time {font-size:0.5em;}
.large .username {}
.large .username::after {
	margin-bottom:0.3em;
}

.x {
	bottom: 5px;
	left: 8px;
	position: absolute;
	text-decoration: none;
	line-height: 1em;
	color: rgba(0,0,0,0.1);
	font-size: 0.8em;
}

/* @end */

/* @group popups */

form {
	margin: 0;
	padding: 0;
}

#tooltip {
	position: absolute;
	right: 10px;
	top: 10px;
	border: solid 1px #BFE7BF;
	background-color: #D1EED1;
	color: rgba(0,0,0,0.6);
	padding: 4px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.pop {
	display: none;
	border: solid 1px #BFE7BF;
	background-color: #D1EED1;
	color: #404040;
	padding: 6px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#popsearch {padding:0 0 1px;}

/* @end */

/* @group masonry transitions */

.masonry,
.masonry .masonry-brick {
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

.masonry {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.masonry .masonry-brick {
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
}

/* @end */